public class Schiff
{
	
	private int schiffNr;
	private int plätze;
	
	Schiff()
	{
			
	}
	Schiff(int schiffNrNeu, int plätzeNeu)	
	{
		schiffNr = schiffNrNeu;
		plätze = plätzeNeu;
	}	
	
	public
	
	
}